MISSINdevelopersLog in

API reference

VerifyFormPlacement

Check that a form placement is installed on the storefront. Write access, forms toolset, MCP tool verify_form_placement.

Access: Write

Variables

VariableTypeRequiredAcceptsDescription
inputVerifyFormPlacementInput!yesInput object, below

Input types

VerifyFormPlacementInput

FieldTypeRequiredAcceptsDescription
placementIdUUID!yes

Call it

bash
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"VerifyFormPlacement","variables":{"input":{"placementId":"00000000-0000-0000-0000-000000000000"}},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"2f5f82264534cbb7a6c1f5d460b2bf77b5bb43d57510fe96d47f01b27f566943"}}}'

Document

graphql
mutation VerifyFormPlacement($input: VerifyFormPlacementInput!) { __typename verifyFormPlacement(input: $input) { __typename checkedAt placementId reason userErrors { __typename code field message } verified } }

For AI agents: a markdown index of this site is at /llms.txt, and every page is available as markdown by adding .md to its URL.